prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib/postgresql16
includedir=${prefix}/include/postgresql16

Name: libecpg
Description: PostgreSQL libecpg library
URL: https://www.postgresql.org/
Version: 16.14
Requires: 
Requires.private: libpq, libpgtypes
Cflags: -I${includedir}
Libs: -L${libdir} -lecpg
Libs.private: -L/opt/local/lib -L/opt/local/libexec/openssl3/lib -lpgcommon -lpgport -lpq -lm
